# empty_lib

## Overview

Empty library CPP proyect with base directory struct
Also adds build and test task to use with vscode

## Build
Build task is setted to use Microsoft Visual Studio 2019, which must be installed on "C:/Program Files (x86)/Microsoft Visual Studio/2019"

## Test
Not implemented yet